<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript" src="bootstrap-4.4.1-dist/jquery-3.4.1.min.js"></script>
	<script type="text/javascript" src="bootstrap-4.4.1-dist/popper.min.js"></script>
	<link rel="stylesheet" type="text/css" href="bootstrap-4.4.1-dist/css/bootstrap.css">
	<script type="text/javascript" src="bootstrap-4.4.1-dist/js/bootstrap.js"></script>
</head>
<body>
	<div class="container">
		<div class="dropdown">
		<button	class="btn	btn-secondary	dropdown-toggle"	type="button"	id="dropdownMenuButt
on"	data-toggle="dropdown"	aria-haspopup="true"	aria-expanded="false">
				Dropdown	button
		</button>

		<div class="dropdown-menu"	aria-labelledby="dropdownMenuButton">
			<h6	class="dropdown-header">Seccion uno</h6>
			<a	class="dropdown-item"	href="#">Link 1<span class="glyphicon glyphicon-pencil"></span></a>
			<a	class="dropdown-item"	href="#">Link 2</a>
			<a	class="dropdown-item"	href="#">Link 3</a>
			<div	class="dropdown-divider"></div>
			<h6	class="dropdown-header">Seccion dos</h6>
			<a	class="dropdown-item"	href="#">Link 4</a>
			<a	class="dropdown-item"	href="#">Link 5</a>
			<div class="dropdown">
				<button	class="btn	btn-secondary	dropdown-toggle"	type="button"	id="dropdownMenuButt
		on"	data-toggle="dropdown"	aria-haspopup="true"	aria-expanded="false">
						Dropdown	button 2
				</button>

				<div class="dropdown-menu"	aria-labelledby="dropdownMenuButton">
					<h6	class="dropdown-header">Seccion tres</h6>
					<a	class="dropdown-item"	href="#">Link 1</a>
					<a	class="dropdown-item"	href="#">Link 2</a>
					<a	class="dropdown-item"	href="#">Link 3</a>
					<div class="dropdown-divider"></div>
					<h6	class="dropdown-header">Seccion 4</h6>
					<a	class="dropdown-item"	href="#">Link 4</a>
					<a	class="dropdown-item"	href="#">Link 5</a>
				</div>
			</div>
		</div>
	</div>
	</div>
	
</body>
</html>